@charset "utf-8";
/* CSS Document */
@media all and (max-width: 959px){
  #main_visual {
    /* padding: 0 4vw; */
  }
  #main_visual .p-mainVisual__inner {
    /* max-height: 700px; */
  }
  #main_visual .p-mainVisual__img {
    /* object-position: top; */
  }
  #main_visual .c-filterLayer::before {
    background: linear-gradient(226deg, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 1) 100%);
    opacity: 0.5;
  }
  #main_visual .p-mainVisual__textLayer {
    height: unset;
    top: unset;
    top: 0;
    text-shadow: 0px 0px 10px rgba(0, 0, 0, 0.4);
    bottom: 5%;
  }
  #main_visual .p-mainVisual__textLayer .p-mainVisual__slideText {
    position: absolute;
    bottom: 0;
    width: 90%;
  }
  #main_visual > p {
    display: none;
  }
  .top #content {
    margin-bottom: 0;
    padding-top: 2em;
  }
  .post_content div.has-background div.has-background {
    padding: 0;
  }
  .post_content > .wp-block-group {
    padding: 3em 0;
  }
  .post_content .alignfull {
    padding-left: 4vw;
    padding-right: 4vw;
    padding: 3em 4vw;
    margin-bottom: 0;
  }
  /* .post_content h2 {
    margin-bottom: 0;
  }
  .post_content h2 + p {
    margin-top: 0;
  } */
  .post_content .p-postListWrap {
    margin-bottom: 0;
  }
  .post_content .ttl h2:not(.p-postList__title) {
  }
  .wp-block-group__inner-container div.has-background {
    padding-top: 10vw;
    padding-bottom: 10vw;
  }
  /* .post_content p br {
    display: none;
  } */
  .post_content h2, .post_content h2.is-style-section_ttl {
    text-align: center !important;
  }
  .post_content #room {
    left: calc(50% - 50vw);
    max-width: 100vw !important;
    position: relative;
    width: 100vw;
  }
  .post_content #room h3, .post_content #room p {
    padding-left: 4vw;
    padding-right: 4vw;
  }
}

@media all and (min-width: 768px) and (max-width: 960px) {
  .home figure.pc_only {
    display: block !important;
  }
  .home figure.sp_only {
    display: none !important;
  }
  #main_visual .p-mainVisual__textLayer .p-mainVisual__slideTitle {
    width: 250px;
    height: 322px;
  }
  #main_visual .p-mainVisual__textLayer .p-mainVisual__slideText {
    font-size: 1rem;
  }
}
@media all and (max-width: 767px){
  /* #main_visual .p-mainVisual__textLayer .p-mainVisual__slideTitle {
    font-size: 5.2vw;
  } */
  #main_visual .p-mainVisual__textLayer .p-mainVisual__slideTitle {
    width: 56%;
    font-size: 0;
    margin-bottom: 60%;
  }
  #main_visual .p-mainVisual__textLayer .p-mainVisual__slideText {
    font-size: 2.9vw;
    line-height: 1.7;
    margin-left: 5px;
  }
  #main_visual .p-mainVisual__textLayer .p-mainVisual__slideText br {
    display: none;
  }
  .post_content > div {
    margin-bottom: 4em;
  }
  #about .sp_column2 {
    --wp-column-gap: auto;
    --wp-column-mt: auto;
  }
  .post_content #point {
    border-left: 30px solid #fff;
    padding: 0;
  }
  .post_content #point .ttl {
    top: -40px;
  }
  .post_content #point .ttl h2 {
    font-size: 2.8rem;
  }
  .post_content #point .swell-block-columns__inner {
    padding-left: 3vw;
  }
  .post_content #point .swell-block-column {
    margin-bottom: 2em;
  }
  .post_content #point .swell-block-columns figure {
    width: 80%;
    max-width: 250px;
    margin-right: auto;
    margin-left: auto;
    position: relative;
    left: -15px;
  }
  .post_content #scene h3 {
    font-size: 1.1rem;
  }
  .post_content #scene p span.swl-fz {
    font-size: 1.2rem !important;
  }
  .post_content #shop .swell-block-column h3 span {
      float: none;
      top: 0;
      display: block;
  }

  .post_content #business .swell-block-columns__inner {
    row-gap: 0;
  }
  .post_content p, .post_content p.has-text-align-center {
    text-align: left;
  }
}